[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
[taler-taler-mdb] branch master updated: fix bug
From: |
gnunet |
Subject: |
[taler-taler-mdb] branch master updated: fix bug |
Date: |
Mon, 05 Feb 2024 17:25:32 +0100 |
This is an automated email from the git hooks/post-receive script.
grothoff pushed a commit to branch master
in repository taler-mdb.
The following commit(s) were added to refs/heads/master by this push:
new 70a8cad fix bug
70a8cad is described below
commit 70a8cadb211e856255520c98ea2985394bab5f60
Author: Christian Grothoff <grothoff@gnunet.org>
AuthorDate: Mon Feb 5 17:25:28 2024 +0100
fix bug
---
contrib/taler-mdb-ads.sh | 2 +-
contrib/taler-mdb-show.sh | 2 +-
src/taler-mdb.c | 2 +-
3 files changed, 3 insertions(+), 3 deletions(-)
diff --git a/contrib/taler-mdb-ads.sh b/contrib/taler-mdb-ads.sh
index 6c2d411..3548d84 100755
--- a/contrib/taler-mdb-ads.sh
+++ b/contrib/taler-mdb-ads.sh
@@ -19,7 +19,7 @@
#
# Author: Christian Grothoff
#
-set -eux
+set -eu
function cleanup()
{
diff --git a/contrib/taler-mdb-show.sh b/contrib/taler-mdb-show.sh
index b36d575..59f036b 100755
--- a/contrib/taler-mdb-show.sh
+++ b/contrib/taler-mdb-show.sh
@@ -19,7 +19,7 @@
#
# Author: Christian Grothoff
#
-set -eux
+set -eu
function cleanup()
{
diff --git a/src/taler-mdb.c b/src/taler-mdb.c
index b6d85f1..2cd7ef2 100644
--- a/src/taler-mdb.c
+++ b/src/taler-mdb.c
@@ -852,7 +852,7 @@ start_command (const char *command,
{
char **argv = NULL;
unsigned int argc = 0;
- char *cpy = GNUNET_strdup (adv_process_command);
+ char *cpy = GNUNET_strdup (command);
struct GNUNET_OS_Process *ret;
va_list ap;
const char *arg;
--
To stop receiving notification emails like this one, please contact
gnunet@gnunet.org.
- [taler-taler-mdb] branch master updated: fix bug,
gnunet <=